» Ubuntu » Пакети

Error

two or more packages specified (libghc-boolean-dev trusty)